% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/all_internal_v3.R
\name{fixFM3}
\alias{fixFM3}
\title{Forward Migration Third Part}
\usage{
fixFM3(Object, Step)
}
\arguments{
\item{Step}{A numeric value of the number of trajectory steps.}

\item{object}{\code{CellMig} class object, which is a list of data
frames resulted from the PreProcessing.}
}
\value{
A data frame named"cosine.FP".
}
\description{
This function is a part of the ForwardMigration function,
which generates data and plots for forward persistence and speed.
}
\examples{
cellmigRation:::fixFM3(1, 1)

}
\references{
\url{https://www.data-pulse.com/dev_site/cellmigration/}
}
\author{
Salim Ghannoum \email{salim.ghannoum@medisin.uio.no}
}
\keyword{internal}
